<?php
global $opt_themes;
switch($opt_themes['themes_styles']){
	case 'moddroid':
	get_template_part('include/comment/comment.old');
	break; 
				
	case 'modyolo':
	get_template_part('include/comment/comment.old');
	break; 
				
	case 'reborn':
	get_template_part('include/comment/comment.new');
	break; 
					
	case 'liteapks':
	get_template_part('include/comment/comment.liteapks');
	break; 
				
	default:
	get_template_part('include/comment/comment.old'); 
	break;
}